var allLocations = {
	"us": {
		id: "us",
		name: "USA",
		cities: {
			"akron": "Akron/Canton",
			"canton": "Akron/Canton",
			"albany": "Albany / Capital Region",
			"albuquerque": "Albuquerque",
			"allentown": "Allentown / Bethlehem",
			"bethlehem": "Allentown / Bethlehem",
			"amarillo": "Amarillo",
			"anchorage": "Anchorage",
			"atlanta": "Atlanta",
			"augusta": "Augusta",
			"aurora": "Aurora",
			"austin": "Austin",
			"bakersfield": "Bakersfield",
			"baltimore": "Baltimore",
			"baton_rouge": "Baton Rouge",
			"bellevue": "Bellevue / Eastside",
			"birmingham": "Birmingham",
			"boise": "Boise",
			"boston": "Boston",
			"brooklyn": "Brooklyn",
			"buffalo": "Buffalo",
			"cedar_rapids": "Cedar Rapids / Iowa City",
			"iowa_city": "Cedar Rapids / Iowa City",
			"jersey": "Central Jersey",
			"charleston": "Charleston",
			"charlotte": "Charlotte",
			"chattanooga": "Chattanooga",
			"chicago": "Chicago",
			"cincinnati": "Cincinnati",
			"cleveland": "Cleveland",
			"colorado_springs": "Colorado Springs",
			"columbia": "Columbia",
			"columbus": "Columbus",
			"coral_gabes": "Coral Gables / South Miami",
			"corpus_christi": "Corpus Christi",
			"dallas": "Dallas",
			"dayton": "Dayton",
			"denver": "Denver",
			"des_moines": "Des Moines",
			"detroit": "Detroit",
			"east_valley": "East Valley, AZ",
			"el_paso": "El Paso",
			"erie": "Erie",
			"eugene": "Eugene",
			"evansville": "Evansville",
			"fairfield": "Fairfield County",
			"fayetteville": "Fayetteville",
			"fort_lauderdale": "Fort Lauderdale",
			"fort_myers": "Fort Myers / Cape Coral",
			"cape_coral": "Fort Myers / Cape Coral",
			"fort_wayne": "Fort Wayne",
			"fort_worth": "Fort Worth",
			"fresno": "Fresno",
			"gainesville": "Gainesville",
			"grand_rapids": "Grand Rapids",
			"green_bay": "Green Bay",
			"greenville": "Greenville",
			"hampton": "Hampton Roads",
			"hartford": "Hartford",
			"honolulu": "Honolulu",
			"houston": "Houston",
			"hudson": "Hudson County",
			"huntsville": "Huntsville",
			"indianapolis": "Indianapolis",
			"inland": "Inland Empire",
			"jackson": "Jackson",
			"jacksonville": "Jacksonville",
			"kansas_city": "Kansas City",
			"knoxville": "Knoxville",
			"lakeland": "Lakeland",
			"las_vegas": "Las Vegas",
			"lexington": "Lexington",
			"lincoln": "Lincoln",
			"little_rock": "Little Rock",
			"long_island": "Long Island",
			"long_island_city": "Long Island",
			"los_angeles": "Los Angeles",
			"louisville": "Louisville",
			"lubbock": "Lubbock",
			"madison": "Madison",
			"memphis": "Memphis",
			"miami": "Miami",
			"midland": "Midland / Odessa",
			"odessa": "Midland / Odessa",
			"milwaukee": "Milwaukee",
			"minneapolis": "Minneapolis / St Paul",
			"mobile": "Mobile / Baldwin County",
			"modesto": "Modesto",
			"montgomery": "Montgomery",
			"napa": "Napa / Sonoma",
			"sonoma": "Napa / Sonoma",
			"naples": "Naples",
			"nashville": "Nashville",
			"new_orleans": "New Orleans",
			"new_york": "New York City",
			"north_jersey": "North Jersey",
			"oakland": "Oakland/East Bay",
			"oklahoma_city": "Oklahoma City",
			"omaha": "Omaha",
			"orange": "Orange County",
			"orlando": "Orlando",
			"palm_beach": "Palm Beach",
			"pensacola": "Pensacola",
			"philadelphia": "Philadelphia",
			"phoenix": "Phoenix",
			"piedmont": "Piedmont Triad",
			"pittsburgh": "Pittsburgh",
			"portland": "Portland",
			"providence": "Providence",
			"raleigh": "Raleigh / Durham",
			"durham": "Raleigh / Durham",
			"reading": "Reading",
			"reno": "Reno",
			"richmond": "Richmond",
			"rio_grande": "Rio Grande Valley",
			"riverside": "Riverside, CA",
			"rochester": "Rochester",
			"sacramento": "Sacramento",
			"salem": "Salem OR",
			"salt_lake_city": "Salt Lake City",			
			"san_antonio": "San Antonio",
			"san_diego": "San Diego",
			"san_francisco": "San Francisco",
			"san_jose": "San Jose",
			"santa_cruz": "Santa Cruz",
			"savannah": "Savannah",
			"seattle": "Seattle",
			"shreveport": "Shreveport",
			"sioux_falls": "Sioux Falls",
			"spokane": "Spokane / Coeur d'Alene",
			"coeur_d_alene": "Spokane / Coeur d'Alene",
			"springfield": "Springfield MO",
			"springfield_ma": "Springfield, MA",
			"saint_louise": "St Louis",
			"saint_paul": "St. Paul",
			"clearwater": "St. Pete / Clearwater",
			"stockton": "Stockton",
			"syracuse": "Syracuse",
			"tacoma": "Tacoma",
			"tallahassee": "Tallahassee",
			"tampa": "Tampa",
			"tampa_bay_area": "Tampa Bay Area",
			"toledo": "Toledo",
			"tucson": "Tucson",
			"tulsa": "Tulsa",
			"ventura": "Ventura County",
			"virginia_beach": "Virginia Beach",
			"washington": "Washington DC",
			"westchester": "Westchester County",
			"south_bay": "Westside / South Bay",
			"wichita": "Wichita",
			"wilmington": "Wilmington-Newark",
			"newark": "Wilmington-Newark"			
		}
	},
	"ca": {
		id: "ca",
		name: "Canada",
		cities: {
			"calgary": "Calgary",
			"edmonton": "Edmonton",
			"vancouver": "Vancouver",
			"victoria": "Victoria",
			"winnipeg": "Winnipeg",
			"halifax": "Halifax",
			"hamilton": "Hamilton",
			"kitchener": "Kitchener - Waterloo",
			"waterloo": "Kitchener - Waterloo",
			"london": "London, ON",
			"oshawa": "Oshawa",
			"ottawa": "Ottawa",
			"saint_catharines": "St Catharines-Niagara",
			"toronto": "Toronto",
			"windsor": "Windsor",
			"regina": "Regina",
			"saskatoon": "Saskatoon",
			"mississauga": "Mississauga",
			"montreal": "Montreal"
		}
	},
	"pl": {
		id: "pl",
		name: "Poland",
		cities: {
			"bialystok": "Białystok",
			"bielsko-biala": "Bielsko-Biała",
			"bydgoszcz": "Bydgoszcz",
			"bytom": "Bytom",
			"chorzów": "Chorzów",
			"dabrowa_gornicza": "Dąbrowa Górnicza",
			"gliwice": "Gliwice",
			"katowice": "Katowice",
			"krakowa": "Kraków",
			"lodz": "Łódź",
			"lublin": "Lublin",
			"olsztyn": "Olsztyn",
			"opole": "Opole",
			"Polska": "Polska",
			"poznan": "Poznań",
			"ruda_slaska": "Ruda Śląska",
			"rybnik": "Rybnik",
			"sosnowiec": "Sosnowiec",
			"szczecin": "Szczecin",						
			"torun": "Toruń",
			"gdansk": "Trójmiasto",
			"gdynia": "Trójmiasto",
			"sopot": "Trójmiasto",
			"tychy": "Tychy",
			"warsaw": "Warszawa",
			"wroclaw": "Wrocław", 
			"zabrze": "Zabrze"			
		}
		
	},
	"gb": {
		id: "gb",
		name: "United Kingdom",
		cities: {
			"birmingham" : "Birmingham",
			"brighton" : "Brighton",
			"bristol" : "Bristol",
			"cardiff" : "Cardiff",
			"glasgow" : "Glasgow",
			"leeds" : "Leeds",
			"liverpool" : "Liverpool",
			"london" : "London",
			"manchester" : "Manchester",
			"newcastle" : "Newcastle"
		}
	},
	"au": {
		id: "au",
		name: "Australia",
		cities: {
			"adelaide" : "Adelaide",
			"brisbane" : "Brisbane",
			"melbourne" : "Melbourne",
			"perth" : "Perth",
			"sydney" : "Sydney"
		}
	},
	"ie": {
		id: "ie",
		name: "Ireland",
		cities: {
			"dublin" : "Dublin"
		}
	}
};

var grouponLocations = {
	"us": {
		id: "us",
		name: "USA",
		cities: {
			"akron": "akron-canton",
			"canton": "akron-canton",
			"albany": "albany-capital-region",
			"albuquerque": "albuquerque",
			"allentown": "allentown-bethlehem",
			"bethlehem": "allentown-bethlehem",
			"amarillo": "amarillo",
			"anchorage": "anchorage",
			"atlanta": "atlanta",
			"augusta": "augusta",
			"austin": "austin",
			"bakersfield": "bakersfield",
			"baltimore": "baltimore",
			"baton_rouge": "baton-rouge",
			"birmingham": "birmingham",
			"boise": "boise",
			"boston": "boston",
			"buffalo": "buffalo",
			"cedar_rapids": "cedar-rapids-iowa-city",
			"iowa_city": "cedar-rapids-iowa-city",
			"jersey": "central-jersey",
			"charleston": "charleston",
			"charlotte": "charlotte",
			"chattanooga": "chattanooga",
			"chicago": "chicago",
			"cincinnati": "cincinnati",
			"cleveland": "cleveland",
			"colorado_springs": "colorado-springs",
			"columbia": "columbia",
			"columbus": "columbus",
			"corpus_christi": "corpus-christi",
			"dallas": "dallas",
			"dayton": "dayton",
			"denver": "denver",
			"des_moines": "des-moines",
			"detroit": "detroit",
			"el_paso": "el-paso",
			"erie": "erie",
			"eugene": "eugene",
			"evansville": "evansville",
			"fairfield": "fairfield-county",
			"fayetteville": "fayetteville",
			"fort_lauderdale": "fort-lauderdale",
			"fort_myers": "fort-myers-cape-coral",
			"cape_coral": "fort-myers-cape-coral",
			"fort_wayne": "fort-wayne",
			"fort_worth": "fort-worth",
			"fresno": "fresno",
			"gainesville": "gainesville",
			"grand_rapids": "grand-rapids",
			"green_bay": "green-bay",
			"greenville": "greenville",
			"hampton": "hampton-roads",
			"hartford": "hartford",
			"honolulu": "honolulu",
			"houston": "houston",
			"indianapolis": "indianapolis",
			"inland": "inland-empire",
			"jackson": "jackson",
			"jacksonville": "jacksonville",
			"kansas_city": "kansas-city",
			"knoxville": "knoxville",
			"lakeland": "lakeland",
			"las_vegas": "las-vegas",
			"lexington": "lexington",
			"lincoln": "lincoln",
			"little_rock": "little-rock",
			"long_island": "long-island",
			"long_island_city": "long-island",
			"los_angeles": "los-angeles",
			"louisville": "louisville",
			"lubbock": "lubbock",
			"madison": "madison",
			"memphis": "memphis",
			"miami": "miami",
			"midland": "midland-odessa",
			"odessa": "midland-odessa",
			"milwaukee": "milwaukee",
			"minneapolis": "minneapolis-stpaul",
			"mobile": "mobile-baldwin-county",
			"modesto": "modesto",
			"montgomery": "montgomery",
			"napa": "napa-sonoma",
			"sonoma": "napa-sonoma",
			"naples": "naples",
			"nashville": "nashville",
			"new_orleans": "new-orleans",
			"new_york": "new-york",
			"north_jersey": "north-jersey",
			"oklahoma_city": "oklahoma-city",
			"omaha": "omaha",
			"orange": "orange-county",
			"palm_beach": "palm-beach",
			"pensacola": "pensacola",
			"philadelphia": "philadelphia",
			"phoenix": "phoenix",
			"piedmont": "piedmont-triad",
			"pittsburgh": "pittsburgh",
			"portland": "portland",
			"providence": "providence",
			"raleigh": "raleigh-durham",
			"durham": "raleigh-durham",
			"reading": "reading",
			"reno": "reno",
			"richmond": "richmond",
			"rio_grande": "rio-grande-valley",
			"rochester": "rochester",
			"sacramento": "sacramento",
			"salem": "salem-or",
			"salt_lake_city": "salt-lake-city",
			"san_antonio": "san-antonio",
			"san_diego": "san-diego",
			"san_francisco": "san-francisco",
			"san_jose": "san-jose",
			"santa_cruz": "santa-cruz",
			"savannah": "savannah",
			"seattle": "seattle",
			"shreveport": "shreveport",
			"sioux_falls": "sioux-falls",
			"spokane": "spokane-coeur-dalene",
			"coeur_d_alene": "spokane-coeur-dalene",
			"springfield": "springfield-mo",
			"springfield_ma": "springfield-ma",
			"saint_louise": "stlouis",
			"stockton": "stockton",
			"syracuse": "syracuse",
			"tallahassee": "tallahassee",
			"tampa_bay_area": "tampa-bay-area",
			"toledo": "toledo",
			"tucson": "tucson",
			"tulsa": "tulsa",
			"ventura": "ventura-county",
			"washington": "washington-dc",
			"westchester": "westchester-county",
			"wichita": "wichita",
			"wilmington": "wilmington-newark",
			"newark": "wilmington-newark"
		}
	},
	"ca": {
		id: "ca",
		name: "Canada",
		cities: {
			"calgary": "calgary",
			"edmonton": "edmonton",
			"vancouver": "vancouver",
			"victoria": "victoria",
			"winnipeg": "winnipeg",
			"halifax": "halifax",
			"hamilton": "hamilton",
			"kitchener": "kitchener-waterloo",
			"waterloo": "kitchener-waterloo",
			"london": "london",
			"oshawa": "oshawa",
			"ottawa": "ottawa",
			"saint_catharines": "stcatharines-niagara",
			"toronto": "toronto",
			"windsor": "windsor",
			"regina": "regina",
			"saskatoon": "saskatoon"
		}
	}
};

var livingSocialLocations = {
	"gb": {
		id: "gb",
		name: "United Kingdom",
		cities: {
			"birmingham" : "63-birmingham-uk",
			"brighton" : "210-brighton",
			"bristol" : "212-bristol",
			"cardiff" : "213-cardiff",
			"glasgow" : "69-glasgow",
			"leeds" : "71-leeds",
			"liverpool" : "72-liverpool",
			"london" : "58-london",
			"manchester" : "73-manchester",
			"newcastle" : "215-newcastle"
		}
	},
	"au": {
		id: "au",
		name: "Australia",
		cities: {
			"adelaide" : "80-adelaide",
			"brisbane" : "65-brisbane",
			"melbourne" : "74-melbourne",
			"perth" : "84-perth",
			"sydney" : "79-sydney"
		}
	},
	"ie": {
		id: "ie",
		name: "Ireland",
		cities: {
			"dublin" : "68-dublin"
		}
	},
	"us": {
		id: "us",
		name: "USA",
		cities: {
			"akron": "90-akron",
			"canton": "90-akron",
			"albuquerque": "35-albuquerque",
			"atlanta": "34-atlanta",
			"austin": "18-austin",
			"baltimore": "23-baltimore",
			"baton_rouge": "100-baton-rouge",
			"bellevue": "223-bellevue",
			"birmingham": "64-birmingham",
			"boise": "102-boise",
			"boston": "2-boston",
			"brooklyn": "234-brooklyn",
			"buffalo": "66-buffalo",
			"cedar_rapids": "106-cedar-rapids",
			"iowa_city": "106-cedar-rapids",
			"charleston": "107-charleston",
			"charlotte": "21-charlotte",
			"chattanooga": "108-chattanooga",
			"chicago": "6-chicago",
			"cincinnati": "56-cincinnati",
			"cleveland": "41-cleveland",
			"colorado_springs": "48-colorado-springs",
			"columbia": "200-columbia-sc",
			"columbus": "19-columbus",
			"coral_gabes": "348-coral-gables-south-miami",
			"corpus_christi": "116-corpus-christi",
			"dallas": "11-dallas",
			"dayton": "117-dayton",
			"denver": "26-denver",
			"des_moines": "118-des-moines",
			"detroit": "14-detroit",
			"east_valley": "39-east-valley-az",
			"el_paso": "24-el-paso",
			"eugene": "123-eugene",
			"fort_worth": "20-fort-worth",
			"fresno": "36-fresno",
			"fort_lauderdale": "129-fort-lauderdale",
			"grand_rapids": "133-grand-rapids",
			"green_bay": "134-green-bay",
			"greenville": "208-greenville",
			"honolulu": "82-honolulu",
			"houston": "7-houston",
			"hudson": "305-hudson_county",
			"huntsville": "141-huntsville",
			"indianapolis": "17-indianapolis",
			"inland": "334-inland-empire",
			"jacksonville": "16-jacksonville",
			"kansas_city": "40-kansas-city",
			"knoxville": "144-knoxville",
			"las_vegas": "30-las-vegas",
			"little_rock": "151-little-rock",
			"los_angeles": "4-los-angeles",
			"louisville": "32-louisville",
			"lubbock": "153-lubbock",
			"memphis": "22-memphis",
			"miami": "43-miami",
			"milwaukee": "25-milwaukee",
			"minneapolis": "47-minneapolis",
			"montgomery": "230-montgomery-county",
			"nashville": "28-nashville",
			"new_orleans": "59-new-orleans",
			"north_jersey": "161-north-jersey",
			"oakland": "44-oakland",
			"oklahoma_city": "33-oklahoma-city",
			"omaha": "50-omaha",
			"orange": "60-orange-county",
			"orlando": "75-orlando",
			"palm_beach": "205-palm-beaches",
			"philadelphia": "9-philadelphia",
			"phoenix": "8-phoenix",
			"piedmont": "135-piedmont-triad",
			"pittsburgh": "49-pittsburgh",
			"portland": "31-portland",
			"raleigh": "45-raleigh",
			"durham": "45-raleigh",
			"richmond": "77-richmond",
			"sacramento": "37-sacramento",
			"salt_lake_city": "78-salt-lake-city",
			"san_antonio": "10-san-antonio",
			"san_diego": "12-san-diego",
			"san_fernando": "86-sf-valley",
			"san_francisco": "15-san-francisco",
			"savannah": "179-savannah",
			"seattle": "27-seattle",
			"hampton": "42-south-hampton-roads",
			"saint_louise": "51-st-louis",
			"saint_paul": "226-st-paul",
			"clearwater": "185-st-petersburg",
			"syracuse": "187-syracuse",
			"tacoma": "188-tacoma",
			"tampa": "52-tampa",
			"toledo": "190-toledo",
			"tucson": "85-tucson",
			"tulsa": "46-tulsa",
			"washington": "1-washington-d-c",
			"westside": "192-westside-southbay",
			"south_bay": "192-westside-southbay",
			"wilmington": "198-wilmington-newark",
			"newark": "198-wilmington-newark",
			"new_york": "3-new-york"		
		
		}
	},
	"ca": {
		id: "ca",
		name: "Canada",
		cities: {
			"calgary": "67-calgary",
			"edmonton": "81-edmonton",
			"mississauga": "216-mississauga",
			"montreal": "54-montreal",
			"ottawa": "83-ottawa",
			"toronto": "53-toronto",
			"vancouver": "57-vancouver"			
		}
	}
};

var snuperLocations = {
	"pl": {
		id: "pl",
		name: "Poland",
		cities: {
			"bialystok": "bialystok",
			"bielsko-biala": "bielsko-biala",
			"bydgoszcz": "bydgoszcz",
			"bytom": "bytom",
			"chorzów": "chorzow",
			"dabrowa_gornicza": "dabrowa-gornicza",
			"gliwice": "gliwice",
			"katowice": "katowice",
			"krakowa": "krakow",
			"lodz": "lodz",
			"lublin": "lublin",
			"olsztyn": "olsztyn",
			"opole": "opole",
			"Polska": "polska",
			"poznan": "poznan",
			"ruda_slaska": "ruda-slaska",
			"rybnik": "rybnik",
			"sosnowiec": "sosnowiec",
			"szczecin": "szczecin",						
			"torun": "torun",
			"gdansk": "trojmiasto",
			"gdynia": "trojmiasto",
			"sopot": "trojmiasto",
			"tychy": "tychy",
			"warsaw": "warszawa",
			"wroclaw": "wroclaw", 
			"zabrze": "zabrze"			
		}		
	}
};

var tipprLocations = {
	"us": {
		id: "us",
		name: "USA",
		cities: {
			"atlanta": "tippr-atlanta",
			"austin": "tippr-austin",
			"boston": "tippr-boston",
			"chicago": "tippr-chicago",
			"dallas": "tippr-dallas",
			"honolulu": "tippr-honolulu",
			"los_angeles": "tippr-los-angeles",
			"portland": "tippr-portland",
			"new_york": "tippr-new-york",
			"san_diego": "tippr-san-diego",
			"san_francisco": "tippr-san-francisco",
			"seattle": "tippr-seattle",
			"washington": "tippr-washington-dc"
		}
	}
};

var dealsterLocations = {
	"us": {
		id: "us",
		name: "USA",
		cities: {
			"akron": "akron",
			"canton": "akron",
			"atlanta": "atlanta",
			"aurora": "aurora",
            "bakersfield": "bakersfield",
            "boise": "boise",
			"boston": "boston",
			"chicago": "chicago",
			"cleveland": "cleveland",
            "colorado_springs": "colorado_springs",
            "corpus_christi": "corpus-christi",
			"dallas": "dallas",
			"denver": "denver",
			"detroit": "detroit",
			"fort_lauderdale": "fortlauderdale",
            "fort_wayne": "fort-wayne",
			"fort_worth": "fortworth",
            "fresno": "fresno",
			"houston": "houston",
            "honolulu": "honolulu",
			"jacksonville": "jacksonville",
			"kansas_city": "kansascity",
			"los_angeles": "losangeles",
			"miami": "miami",
            "milwaukee": "milwaukee",
            "minneapolis": "minneapolis",
			"new_york": "newyork",
            "oklahoma_city": "oklahomacity",
			"orange": "orangecounty",
			"orlando": "orlando",
			"philadelphia": "philadelphia",
			"phoenix": "phoenix",
            "raleigh": "raleigh",
			"durham": "raleigh",
			"riverside": "riverside",
            "sacramento": "sacramento",
            "salem": "salem",
            "salt_lake_city": "salt_lake_city",
			"san_antonio": "sanantonio",
			"san_diego": "sandiego",
			"san_francisco": "sanfrancisco",
			"san_jose": "sanjose",
			"seattle": "seattle",
            "saint_paul": "st_paul",
            "tucson": "tucson",
            "tulsa": "tulsa",
			"virginia_beach": "virginiabeach",
			"westchester": "westchester_county",
			"wilmington": "newark",
			"newark": "newark"
		}
	}
};

var homerunLocations = {
	"us": {
		id: "us",
		name: "USA",
		cities: {
			"atlanta": "atlanta",
			"austin": "austin",
			"baltimore": "baltimore",
			"boston": "boston",
			"charlotte": "charlotte",
			"chicago": "chicago",
			"columbus": "columbus",
			"dallas": "dallas",
			"denver": "denver",
			"detroit": "detroit",
			"houston": "houston",
			"indianapolis": "indianapolis",
			"jacksonville": "jacksonville",
			"kansas_city": "kansas-city",
			"los_angeles": "los-angeles",
			"memphis": "memphis",
			"miami": "miami",
			"milwaukee": "milwaukee",
			"minneapolis": "minneapolis",
			"nashville": "nashville",
			"new_york": "new-york",
			"philadelphia": "philadelphia",
			"phoenix": "phoenix",
			"pittsburgh": "pittsburgh",
			"portland": "portland",		
			"san_antonio": "san-antonio",
			"san_diego": "san-diego",
			"san_francisco": "san-francisco",
			"san_jose": "san-jose",
			"seattle": "seattle",
			"saint_louise": "saint-louise",
			"tampa": "tampa",
			"washington": "washington-dc"
		}
	}
};

var icoupononlineLocations = {
	"us": {
		id: "us",
		name: "USA",
		cities: {
			"atlanta": "atlanta",
			"boston": "boston",
			"chicago": "chicago",
			"dallas": "dallas",
			"houston": "houston",
			"los_angeles": "los-angeles",
			"miami": "miami",
			"new_york": "new-york",
			"orange": "orange-county",
			"philadelphia": "philadelphia",
			"phoenix": "phoenix",
			"san_diego": "san-diego",
			"san_francisco": "san-francisco",
			"san_jose": "san-jose"		
		}
	}
};
